Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

playbookId
string
required

Unique playbook identifier (integer)

Response

200 response

created_at
string<date-time>
required

Timestamp when the playbook was created

id
integer
required

Unique playbook identifier

name
string
required

Name of the playbook

state
string
required

State of the playbook: active if a version of the playbook is active, otherwise draft (no version is active; the playbook may still have draining or inactive versions)

updated_at
string<date-time>
required

Timestamp when the playbook was last updated

versions
integer[]
required

Version numbers of the playbook, ascending, including drafts. A case's playbook_version is one of these; resolve one with GET /beta/ops/playbooks/{playbookId}/versions/{playbookVersionId}

description
string

Description of the playbook, null if not set